Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.0.0   

Resolution: Fixed   

Description

I think it would be better to show "Latest news" box above "Members" box.

Currently, "Latest news" box is displayed under the Members page. I think we can resolve the following problems by swapping

positions.

"Members" box may become longer if the project has dozens of members. As a result, members cannot see Latest news" box

without scrolling

The frequency of updates and importance of information is higher in "Latest news" box than in "Members box".

Therefore, I suggest switching positions of those boxes.

Before:

 

After:
Associated revisions

Revision 17519 - 2018-09-25 02:45 - Go MAEDA

Move "Latest news" above "Members" on project overview page (#29183).

Patch by Go MAEDA.

History

#1 - 2018-07-04 15:15 - Go MAEDA

- File swap-positions-of-members-and-latest-news.diff added

This is a patch.

#2 - 2018-07-04 19:26 - Bernhard Rohloff

I'm in favor for this patch as it shows me more relevant information right on top of the page.

+1

#3 - 2018-07-05 01:48 - Hinako Tajima

+1

#4 - 2018-07-15 02:07 - Go MAEDA

- Target version set to 4.1.0

Setting the target version to 4.1.0.

#5 - 2018-09-25 02:45 - Go MAEDA

- Subject changed from Swap positions of "Members" and "Latest news" on overview page to Move "Latest news" above "Members" on project

overview page

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from 4.1.0 to 4.0.0

- Resolution set to Fixed

Files

news-box-position-before.png 38.1 KB 2018-07-04 Go MAEDA

news-box-position-after.png 37.6 KB 2018-07-04 Go MAEDA

swap-positions-of-members-and-latest-news.diff 691 Bytes 2018-07-04 Go MAEDA
